Bug 1312496 - content host product content needs spinner
content host product content needs spinner
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Tom McKay
Katello QA List
http://projects.theforeman.org/issues...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 17:17 EST by Tom McKay
Modified: 2017-01-12 13:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-12 13:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13921 None None None 2016-04-22 12:21 EDT

  None (edit)
Description Tom McKay 2016-02-26 17:17:00 EST
Similar fix as for #13919

Changing the product content enable/disable for a content host needs a spinner.
Comment 1 Tom McKay 2016-02-26 17:17:02 EST
Created from redmine issue http://projects.theforeman.org/issues/13921
Comment 2 Tom McKay 2016-02-26 17:17:05 EST
Upstream bug assigned to tomckay@redhat.com
Comment 4 Bryan Kearney 2016-05-06 10:15:01 EDT
Upstream bug component is WebUI
Comment 6 Bryan Kearney 2017-01-12 13:29:20 EST
This is an older bug which has been reported upstream. We are not going to track this bug downstream. When the upstream issue is resolved, the next build will contain the fix. Thank you.

Note You need to log in before you can comment on or make changes to this bug.